Skip site navigation (1) Skip section navigation (2)

Re: Dependency problems with 8.02.0100 (was Latest ODBC driver?)

From: Mark Morgan Lloyd <markMLl(dot)pgsql-odbc(at)telemetry(dot)co(dot)uk>
To: pgsql-odbc(at)postgresql(dot)org
Subject: Re: Dependency problems with 8.02.0100 (was Latest ODBC driver?)
Date: 2006-09-01 21:10:13
Message-ID: 44F8A1B5.B3AEAE6E@telemetry.co.uk (view raw or flat)
Thread:
Lists: pgsql-odbc
> AAAAHHHHHH I SHOULDN'T HAVE DONE THAT...............

Well I think that localises the problem a bit :-)

The 8.01 driver defaults to preferring SSL, while 8.02 defaults to disabling it.

If 8.02 connects to the v7 or v8 servers with SSL disabled then the result is
the error dialogues and logs in the last message.

If 8.02 connects to the v7 server with SSL allowed it appears to progress past
the authentication but then sits there without memory usage exploding. I'll grab
a log in case it's significant.

If 8.02 connects to the v8 server with SSL allowed then as soon as I think
nothing's happening and turn away memory usage explodes. This time I caught it
before the system started thrashing and terminated the process from Task
Manager.

Those logs are pretty big. I'll send them as email, if anybody else wants a copy
please yell over the next hour.

-- 
Mark Morgan Lloyd
markMLl .AT. telemetry.co .DOT. uk

[Opinions above are the author's, not those of his employers or colleagues]

In response to

Responses

pgsql-odbc by date

Next:From: Hiroshi InoueDate: 2006-09-02 00:41:55
Subject: Re: Dependency problems with 8.02.0100 (was Latest ODBC driver?)
Previous:From: noreplyDate: 2006-09-01 20:48:52
Subject: [ psqlodbc-Bugs-1000692 ] Broken UTF-8 support in Version 08.02.0002

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group